{
	"name": "form/nc/nc-load/hdr.json",
	"create_schedule": "Create schedule",
	"virtual_production_order": "Show sales",
	"only_open": "Only open",
	"only_started": "Only started",
	"show_connection": "Show connections",
	"show_info": "Show Info",
	"old_capacity": "Old capacity",
	"old_work_date": "Old work date",
	"show_first_work": "Show first work",
	"reload_data": "Reload",
	"load": {
		"weekday": ["Sun", "Mon", "Tue", "Wed", "Thu", "Fri", "Sat"]
	}
}
